Project

General

Profile

Feature #60041

Upgrade lucene to 4.7.2

Added by Alexey Bobyr almost 4 years ago. Updated about 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Alexey Bobyr
Category:
Scalix SIS
Target version:
Start date:
10/22/2015
Due date:
10/22/2015
% Done:

100%

Estimated time:
Operation System:
--

Description

system administrator should manually reindex otherwise SIS wont work
and logs will be error messages

2015-06-11 07:10:12,005 ERROR [ajp-nio-8009-exec-3] [UserIndexer.getContentWriter:96] org.apache.lucene.index.IndexFormatTooOldException: Format version is not supported (resource: ChecksumIndexInput(NIOFSIndexInput(path="/var/opt/scalix/tm/indexes/05000000babd6755-791.81.681.46/segments_p"))): -7 (needs to be between -9 and -11). This version of Lucene only supports indexes created with release 3.0 and later.

History

#1

Updated by Alex I about 3 years ago

  • Subject changed from update lucene to 4.7.2 (it's the latest version which requires minimum jre version 1.6 ) to Upgrade lucene to 4.7.2 (it's the latest version which is compatible with JRE >= 1.6)
  • Operation System set to --
#2

Updated by Alex I about 3 years ago

  • Subject changed from Upgrade lucene to 4.7.2 (it's the latest version which is compatible with JRE >= 1.6) to Upgrade lucene to 4.7.2

it's the last version that supports java 1.6

Also available in: Atom PDF